## pcc-libs 1.2.0~DEVEL+20180604

=== debian/changelog ===
pcc-libs (1.2.0~DEVEL+20180604-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Build-depend on gcc-multilib instead.
  * Reupload with non-sourceful upload to bootstrap on different
    architectures.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Jan 2019 14:44:34 -0500

pcc-libs (1.2.0~DEVEL+20180604-2) unstable; urgency=medium

  * Upload to unstable
  * Remove unsupported arthictures (Closes: #915633)
  * Add Vcs fields
  * Bump Standards-Version to 4.3.0
  * Bump debhelper compat to 12

 -- Yangfl <mmyangfl@gmail.com>  Mon, 07 Jan 2019 23:09:00 +0800

pcc-libs (1.2.0~DEVEL+20180604-1) experimental; urgency=medium

  * Initial release (Closes: #900768)

 -- Yangfl <mmyangfl@gmail.com>  Mon, 04 Jun 2018 23:24:39 +0800
