=== debian/control ===
Source: pcc-libs
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper (>= 12~),
 gcc-multilib,
 pcc,
Standards-Version: 4.3.0
Section: libs
Homepage: http://pcc.ludd.ltu.se/
Vcs-Git: https://salsa.debian.org/yangfl-guest/pcc-libs.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/pcc-libs

Package: libpcc-dev
Section: libdevel
Architecture: amd64 i386
Multi-Arch: same
Depends: ${misc:Depends}
Description: Portable C Compiler (development files)
 PCC is a small, simple, fast and understandable C99 compiler based on the
 original Portable C Compiler by S. C. Johnson, written in the late 1970s.
 Focus on being able to compile and run on a PDP11, even if it may not happen
 in reality, keeps it lean; abstinence from over-complicated algorithms leads
 to quick reliable code generation. Even though much of the compiler has been
 rewritten, some of the basics still remain.
 .
 This package contains the headers and static library files necessary for
 building C programs.
