## pcc-libs 1.2.0~DEVEL+20200614

=== debian/changelog ===
pcc-libs (1.2.0~DEVEL+20200614-1) unstable; urgency=medium

  * New upstream release
  * Fix FTBFS (Closes: #966975)
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compat to 13
  * Add upstream metadata

 -- Yangfl <mmyangfl@gmail.com>  Mon, 24 Aug 2020 08:58:32 +0800
