=== debian/changelog ===
pcc-libs (1.2.0~DEVEL+20211015-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1

 -- Yangfl <mmyangfl@gmail.com>  Sun, 04 Sep 2022 10:51:18 +0800
