=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
  debhelper-compat (= 13),
  pcc,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Section: libs
 Homepage: http://pcc.ludd.ltu.se/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/pcc-libs.git
